/* ==========================================================================  */
/*                      For Ideal Drving School web site                       */
/*                        www.idealdrvingschool.com.au/                        */
/*                           ids_screen_2017.css                               */
/* ==========================================================================  */



/* Eric Meyer's Reset CSS v2.0 (http://meyerweb.com/eric/tools/css/reset/) */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, figure, figcaption,
footer, header, hgroup, menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section
{	display: block;	}

ol, ul {	list-style: none; }

blockquote, q {	quotes: none; }

blockquote:before,
blockquote:after,
q:before,
q:after {
	content: '';
	content: none;
}

table
{
	border-collapse: collapse;
	border-spacing: 0;
	empty-cells: show;
	font-size: 1.0em;
	font-size: 1.0rem;
}


sup
{
	vertical-align: top;
	font-size: 75%;
	line-height: 120%;
	padding-left: 0.3em;
}

img {
  display: block;
  border: none;
  margin: 0rem auto;
  height: auto;
  font-size: 0.8rem;
  text-align: center;
  color: #d8d8d8; }


html
{	
	-webkit-text-size-adjust: 100%;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0.2);
	background: #efefef;
}


body
{
	margin-bottom: 20px;
	font-family: calibri, arial, helvetica, sans-serif;
	font-size: 1.0em;
	line-height: 1.6;
	color: #000;
	text-align: center;
}


/* ====================================== */
/*          Page Structure Tags           */
/* ====================================== */

#outerdiv,
#mainmenucontainer,
#topofpage,
#branding,
#footerwrapper
{
	display: block;
	overflow: visible;
	width: 100%;
	max-width: 1180px;
	min-width: 320px;
}


#outerdiv
{
	display: block;
	margin: 0px auto;
	overflow: hidden;
	text-align: left;
	background: #fff;
}


#topofpage
{
	position: relative;
	background: url('images_layout/ids_topofpage_bkgnd_16.png') top repeat-x;
	background-size: auto 100%;
}

#branding
{
	background: url('images_layout/ids_truck_branding_bkgnd_16.png') top left 20px no-repeat;
	background-size: auto 100%;
	overflow: hidden;
	text-align: left;
}

#mainmenucontainer
{
	top: 180px;
	position: absolute;
	overflow: visible;
	min-height: 2.6rem;
	z-index: 99;
	clear: left;
	text-align: left;
	background: #000;
}

#topofpage,
#branding
{	height: 200px;	}


#mainmenucontainer
{	top: 210px;	}


#content
{
	width: 96%;
	min-height: 560px;
	overflow: visible;
	margin: 0px;
	padding: 5em 2% 3em 2%;
	text-align: left;
	background: #fff;
}

/*------------------------------------*\
	 #TOP-OF-PAGE-CONTACT-TAGS
\*------------------------------------*/

div.mastheadphone {
	position: absolute;
	top: 1.2rem;
	right: 3%;
	font-size: 2.2rem;
	line-height: 2.2rem;
	color: #000;
 }

div.mastheadphone a:link
{	color: #000;	}



.smallscreenphone
{
	width: 94%;
	padding-right: 6%;
	display: none;
	margin-top: 3.5rem;
	color: #000;
	font-weight: bold;
	font-size: 1.2rem;
	text-align: right;
}

.smallscreenphone a:link,
.smallscreenphone a:visited
{	color: #000;	}



/* ====================================== */
/*            Image Show DIVs             */
/* ====================================== */


#imageshow1
{
	display: block;
	position: relative;
	overflow: hidden;
	width: 100%;
	max-width: 360px;		/*	native is 360px	*/
	height: 220px;			/*	native is 220px	*/
	margin: 10px auto 2rem;
	text-align: left;
}

#imageshow1 img
{
	position: absolute;
	width: 100%;
}


div.galleryframe
{
	display: block;
	width: 100%;
	max-width: 340px;
	margin: 20px auto 5px;
	text-align: center;
}

div.galleryframe img
{
	display: block;
	width: 100%;
	max-width: 320px;
	background: #f0f0f0;
}

#map
{	margin-bottom: 10px;	}

#map h3
{
	font-size: 1.2rem;
	color: #0060c0;
	cursor: pointer;
	margin: 2px auto 0px 5px;
}

#map h3:hover { color: #0080d8; }


#map div
{	position: relative;	}


#map div img
{	display: block;	}




/* ====================================== */
/*      FLEX BOX TAGS				       */
/* ====================================== */


.flex-container {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-flex-flow: row wrap;
  -ms-flex-flow: row wrap;
  flex-flow: row wrap;
  margin: 1.2rem auto 2rem; }


 
.box,
.boxbyhalf {
	position: relative;
	width: 44.95%;
  /*	50% less 5% margin AND less 2 * 2% padding		*/
  margin: 0.0rem 5.0% 0.0rem 0%; }

.boxbythird {
  width: 27.95%;
  /*	33% less 5% margin AND less 3 * 2% padding		*/
  margin: 0.0rem 5.0% 0.0rem 0%; }

.boxbyfourth {
  width: 21.95%;
  /*	25% less 3% margin AND less 4 * 2% padding		*/
  margin: 0.0rem 3.0% 2.4rem 0%; }

.fullwidth {
  width: 94.75%;
  /*	100% less 5% margin AND less 2 * 2% padding		*/
  margin: 0.0rem 5% 0.0rem 0%; }


.boxbyhalf img.buffer {
	position: relative;
	display: block;
	z-index: -1;
	width: 75%;
	width: 55%;
}


/* ====================================== */
/*      Page sectional content tags       */
/* ====================================== */



div.sidebar
{
	float: right;
	width: 38%;
	max-width: 380px;
	background: #fff;
	border: solid 1px #d8d8d8;
	border-radius: 5px;
	margin: 2.4rem 0px 3.0rem 5.0rem;
	padding: 5px 1.0%;
}



.twocolleft
{
	width: 62%;
	float: left;
	margin-right: 4%;
	margin-top: 0.0em;
	padding-bottom: 3.0em;
}


.twocolright
{
	width: 32%;
	float: right;
	margin: 2.8em 0px 3em auto;
	border: solid 1px #d8d8d8;
	border-radius: 8px;
	padding: 5px;
}

.sidebar h3:first-child,
.twocolright h3:first-child
{ margin-top: 0.25rem; }


div.greybar
{
	background: #f0f0f0;
	width: 95%;
	margin-top: 3em;
	padding-left: 5px;
}




/* ====================================== */
/*      TRAINING VEHICLES TAGS		      */
/* ====================================== */



/*		See div.boxbythird		*/
div.boxbythird
{
	position: relative;
	margin: 1.2rem auto;
}

div.boxbythird:hover
{  opacity: 0.80; }


div.training-icon img
{
	width: 100%;
	max-width: 240px;
	margin: 0px auto;
}


div.training-icon div
{
	background: rgba(255, 255, 255, 0.7);
	position: absolute;
	top: 0px;
	left: 0%;
	right: 0%;
	z-index: 1;
}

div.training-icon h2
{
	margin: 0.25rem auto 0.25rem 0%;
	padding-left: 5%;
	font-size: 1.2rem;
	color: rgba(0, 0, 0, 0.8);
}

div.training-icon:hover div
{
	background: rgba(255, 255, 255, 0.6);
}

div.training-icon div:hover
{
	background: rgba(255, 255, 255, 0.80);
}

div.training-icon:hover h2
{
	color: rgba(0, 0, 0, 0.7);
}


div.vehiclefeatures
{
	float: left;
	width: 30%;
	max-width: 300px;
	margin: 0px 1.5% 2em 1.5%;
	background: #f8f8f8;
}



/* ====================================== */
/*         Major text content tags        */
/* ====================================== */


h1, h2, h3, h4, h5, h6
{
	color: #000;
	text-align: left;
	font-weight: normal;
	line-height: 1.3;
 	margin: 0.5em auto 0.3em 0px;
}


h1 { font-size: 2.0em; margin: 0.0em auto 0.5em 0px; }
h2 { font-size: 1.8em; margin: 1.4em auto 0.3em 0px; }
h3 { font-size: 1.6em; margin: 1.2em auto 0.2em 0px; }
h4 { font-size: 1.4em; }
h5 { font-size: 1.3em; }
h6 { font-size: 1.2em; }

p
{
	font-size: 1.1em;
	margin: 0.2em 0px 0.8em 0px;
	line-height: 1.5;
	text-align: left;
	color: #404040;
}

ul,
ol
{	margin: 0.0em 0.0em 1.2em 0em;	}

ul li,
ol li
{
 	margin: 0.2em 0px 0.8em 2.2em;
	text-align: left;
	font-size: 1.1em;
	line-height: 1.5;
	font-weight: normal;
	color: #404040;
}

ul li
{
	list-style-type: disc;
	font-weight: normal;
}

ol li
{
 	margin: 0.5em 0px 1.8em 2.0em;
	list-style-type: decimal;
	font-weight: normal;
}


ul ul li
{
 	margin: 0.2em 0px 0.8em 3.6em;
	list-style-type: square;
	font-weight: normal;
}

ol ul li
{
 	margin: 0.2em 0px 0.2em 2.2em;
	list-style-type: square;
	font-weight: normal;
}

ul.nobull li
{
	list-style-type: none;
	margin-left: 0px;
	padding-left: 0px;
}

ul ul.nobull li
{
	margin-left: 2.0em;
}

ul.nobull li.bulltext { padding-left: 20px; }
ul.doclist li.doclist { padding-left: 20px; }
li.bulltext a.webicon { margin-left: -20px; }

#footerwrapper ul li
{
	list-style-type: none;
	font-weight: normal;
	margin: 5px auto 5px 0px;
	padding-left: 0px;
	color: #fff;
}

#legallinks li
{
	list-style-type: none;
	float: right;
	font-weight: normal;
	font-size: 0.9em;
	margin: 0.5em 0em 0.5em 3.0em !important;
	color: #fff;
}



/* ====================================== */
/*           Minor Content Tags           */
/* ====================================== */



.left { text-align: left; }
.center { text-align: center; }
.right { text-align: right; }
.small { font-size: 0.9em; }
.tiny { font-size: 0.8em; }
.normal { font-weight: normal; }
.links { 	font-size: 0.9em;	}

em { font-style: italic;}
.strong, strong, b { font-weight: bold; }
.black { color: #000; }
.silver, .grey { color: #808080; }
.red { color: #960000; }

.top0 { margin-top: 0px; }
.top10 { margin-top: 10px; }
.top15 { padding-top: 15px; }
.top20 { padding-top: 20px; }
.top25 { margin-top: 25px; }
.top35 { margin-top: 30px; }
.top50 { margin-top: 50px; }

.left15 { margin-left: 15px; }
.left25 { margin-left: 25px; }
.left50 { margin-left: 50px; }

.clearboth { clear: both; }


p.contact
{
	font-size: 1.2em;
	font-weight: bold;
	text-align: center;
	margin: 0.8em auto;
}

p.contactus
{
	width: 75%;
	max-width: 380px;
	height: 24px;
	clear: both;
	margin: 2.5em auto 2.5em 0px;
	font-size: 0.9em;
	color: #fff;
	padding-left: 125px;
	line-height: 1.8;
	background: url('images_layout/contact-ideal-bkgnd.png') left no-repeat;
}



/* ====================================== */
/*               Footer tags              */
/* ====================================== */


#footerband
{
	clear: both;
	position: relative;
	width: 100%;
	bottom: 0px;
	overflow: hidden;
	margin: 0;
	padding: 0;
	background: #404040;
	text-align: left;
}

#footerwrapper
{
	margin: 0 auto;
	padding: 5px 0 5px 0;
	color: #444;
	background: #2c4880;
	background: -o-linear-gradient(top, rgba(255, 255, 255, 0.1) 20%, rgba(32, 32, 32, 0.3) 100%);
	background: -ms-linear-gradient(top, rgba(255, 255, 255, 0.1) 20%, rgba(32, 32, 32, 0.3) 100%);
	background: -moz-linear-gradient(top, rgba(255, 255, 255, 0.1) 20%, rgba(32, 32, 32, 0.3) 100%);
	background: -webkit-linear-gradient(top, rgba(255, 255, 255, 0.1) 20%, rgba(32, 32, 32, 0.3) 100%);
	background: linear-gradient(top, rgba(255, 255, 255, 0.1) 20%, rgba(32, 32, 32, 0.3) 100%);
	overflow: auto;
}

.fatfooterdiv
{
	float: left;
	width: 28%;
	margin-right: 2%;
	padding: 1.0em 0px 0.8em 0.0em;
/*	background: rgba(255, 255, 255, 0.2);	*/
}


.fatfooterdiv span.selected
{
	text-decoration: underline;
}

.fatfooterdiv p
{
	line-height: 1.5;
}

.fatfooterdiv ul
{	
	margin-left: 1.0em;
}

.fatfooterdiv li
{	
	font-size: 1.2em;
	padding-bottom: 0.4em;
}

#footercontactwide
{
	float: right;
	width: 35%;
	margin: 0;
	padding: 1.0em 1.5em 0px 0.0em;
	color: #fff;
}

#footercontactwide li.small
{	
	font-size: 0.8rem !important;
}

#footercontactwide p
{
	font-size: 1.1rem;
	text-align: right;
	margin-left: 0;
	color: #fff;
}

#footercontactwide li
{
	text-align: right;
	font-size: 1.0em;
	margin: 0.5em 0px 0.5em auto;
}


#footercontactnarrow
{
	float: right;
	width: 35%;
	margin: 0;
	padding: 1.0em 1.8em 0px 0.0em;
	color: #fff;
}


#footercontactnarrow li
{
	text-align: right;
	margin: 0.5em 0px 0.5em auto;
}

p.copyrightwide
{
	clear: both;
	margin-right: 1.8rem;
	font-size: 0.8rem;
	text-align: right;
	color: #fff;
}


#printstamp { display: none; }




/* ====================================== */
/*             Anchor Tags                */
/* ====================================== */


a { text-decoration: none; }
a:link { color: #2020ff; outline: none; }
a:visited { color: #6060c0; }

a:hover
{
	color: #ff6060;
	text-decoration: underline;
}

a:active { color: #ff0000; }


.contact a:link,
.contact a:visited
{
	color: #000;
 }

.contact a:hover
{
	text-decoration: underline;
}

.contactus a:link,
.contactus a:visited { color: #fff; }

.contactus a:hover
{
	color: #ffd800;
	text-decoration: underline;
}

a.footerlink:link,
a.footerlink:visited { color: #fff; margin: 0px 10px;}

a.footerlink:visited { color: #e0e0e0; }

a.footerlink:hover
{
	color: #ff8000;
	text-decoration: underline;
}

a.footerlink:active { color: #ff6060; }




/* ====================================== */
/*           Main Menu Tags               */
/* ====================================== */


#mainmenu
{
	position: absolute;
	top: 0px;
	width: 100.55%;
	margin: 0px -0.25%;
	text-align: left;
}


#mainmenu li
{
	float: left;
	margin: 0px;
}

#mainmenu li,
#mainmenu ul li
{ list-style-type: none; }

#mainmenu ul li
{
	margin: 0px 0.25%;
	width: 24.5%;
	background: rgba(255, 255, 255, 0.2);
}


#mainmenu li ul { display: none; }

#mainmenu a:link,
#mainmenu a:visited,
#mainmenu p
{
	display: block;
	text-align: center;
	width: 100%;
	font-size: 1.4rem;
	color: #ffe000;
	height: 2.6rem;
	line-height: 2.0;
	text-decoration: none;
	font-weight: bold;
}

#mainmenu p
{
	margin: 0px auto;
	padding: 0px;
}


#mainmenu a:hover,
#mainmenu p:hover
{
	color: #ffefa0;
	background: rgba(255, 255, 255, 0.2);
}

#mainmenu ul li:hover 
{	background: rgba(32, 32, 32, 0.9);	}


#mainmenu ul ul:hover
{	left: auto;		}


#mainmenu ul ul li
{
	width: 100%;
	background: rgba(255, 255, 255, 0.2);
	text-align: left;
}

#mainmenu ul ul li.line
{	border-bottom: 2px solid #a0a0a0;	}

#mainmenu ul ul li a:link,
#mainmenu ul ul li a:visited
{
	width: 95%;
	padding-left: 5%;
	color: #ffefa0;
	text-decoration: none;
	text-align: left;
	font-weight: normal;
	font-size: 1.1rem;
}

#mainmenu ul ul li a:hover,
#mainmenu ul ul li a:active
{
	background: rgba(255, 255, 255, 0.5);
	color: #fff;
	text-decoration: none;
	text-align: left;
	font-weight: normal;
}


/* ====================================== */
/*          Footer Menu Tags              */
/* ====================================== */


#footerwrapper a:link,
#footerwrapper a:visited
{
	color: #fff;
	inherit: none;
	text-decoration: none;
}

#footerwrapper a:hover
{
	color: #fff;
	text-decoration: underline;
}



/* ====================================== */
/*            Other Anchor Tags           */
/* ====================================== */


.pdflink, a:visited
{
	background: url('images_layout/pdf_icon.gif') left no-repeat;
	padding-left: 20px; 
	text-decoration: none;
}


.pdflink a:hover, .pdflink a:active
{
	text-decoration: underline;
}

.wdlink
{
	background: url('images_layout/wd_icon.gif') left no-repeat;
	padding-left: 20px;
	text-decoration: none;
}

.weblink
{
	background: url('images_layout/web_icon.png') left no-repeat;
	padding-left: 20px;
	line-height: 1.8;
	text-decoration: none;
}


a.facebookicon,
a.linkedInicon
{
  display: block;
  border: none;
  width: 20px;
  height: 20px;
  margin: 0px;
}


a.facebookicon
{
  background: url("images_layout/facebook-40-icon.png") no-repeat;
  background-size: cover;
}


a.linkedInicon
{
  background: url("images_layout/linkedin-40-icon.png") no-repeat;
  background-size: cover;
}



/*------------------------------------*\
          #ANCHOR-ADDITIONAL-TAGS
\*------------------------------------*/


h1 a:link,
h1 a:visited,
h2 a:link,
h2 a:visited,
h3 a:link,
h3 a:visited,
h4 a:link,
h4 a:visited
{
	color: inherit;
	text-decoration: none;
}

h1 a:hover,
h1 a:active,
h2 a:hover,
h2 a:active,
h3 a:hover,
h3 a:active
{
	color: inherit;
	text-decoration: underline;
}




/* ====================================== */
/*             Table Tags                 */
/* ====================================== */


th
{
	background: #f0f0f0;
	text-align: center;
	min-height: 1.4em;
}

td
{
	vertical-align: top;
	text-align: center;
}

td p.left
{
	margin: 0.2em auto 0.2em 0em;
}

td p.right
{
	margin: 0.2em 0em 0.2em auto;
}


tr.hoverlight:hover,
div.hoverlight:hover,
p.hoverlight:hover { background: #ffffd8; }
tr.listing { height: 25px; }


.contactdetails
{
	margin: 0.5em auto 2.0em;
	border: solid #d8d8d8;
}

.contactdetails
{
	width: 90%;
	border-width: 1px 0px 1px 0px;
}

.contactdetails td
{
	vertical-align: top;
	padding: 3px 3px;
}

.contactdetails td p
{
	font-size: 1.0em;
	line-height: 1.75;
}


.contactdetails td p.small
{
	font-size: 0.8em;
	line-height: 1.75;
}

.contactresponce
{
	clear: both;
	width: 70%;
	margin: 2.0em auto 5.0em;
	border: solid #d8d8d8;
	border-width: 5px 0px; 
	padding: 2em 1.0em;
}


table.tabular
{
	border: solid #efefef 1px;
	font-size: 1.0rem;
}

.tabular p { margin: 0px auto 0px 0px; }

table.trainingvehicles
{	
	width: 98%;
	max-width: 720px;
	margin: 0px auto 3em;
}

table.trainingvehicles td
{
	padding: 0.3em 0em;
}



/*------------------------------------*\
            #FORM-TAGS
\*------------------------------------*/
/*		Accessible fields where placeholder dynamically becomes label	*/
label {
  background: #fff;
  color: #4080c8;
  font-family: calibri, arial, helvetica, sans-serif;
  font-size: 1.0rem;
  font-weight: 600;
  left: 0.25rem;
  opacity: 0;
  padding: 0.0rem 0.35rem;
  position: absolute;
  top: 2.0rem;
  transition: all 0.1s linear;
  z-index: -1; }

label.on {
  color: #4481c4; }

label.show {
  opacity: 1;
  top: -0.9rem;
  z-index: 1; }

.field {
  margin-bottom: 1.5rem;
  position: relative; }

input,
textarea {
  font-family: calibri, arial, helvetica, sans-serif;
  line-height: 2.2rem;
  text-align: left;
  border: solid 1px #a0a0a0;
  padding: 0.0rem 0.25rem;
  margin: 0.5rem 0.0rem;
  -webkit-appearance: none;
  /*	Note this has flow-on consequences	*/ }

input.contactus,
textarea.contactus {
  width: 100%;
  font-size: 1.1rem;
  color: #000;
  border: solid 1px #a0a0a0;
  border-radius: 0px;
  box-shadow: none; }

input.contactus {
  padding: 0.0rem 2%;
  height: 2.2rem; }

.fullwidth input.contactus,
textarea.contactus {
  padding: 0.0rem 1%; }

input.contactus:focus,
textarea.contactus:focus {
  border: solid 1px #4080c8; }

input[type='radio'] {
  -webkit-appearance: radio;
  margin-left: 0.25rem;
  margin-right: 0.8rem; }

input[type='checkbox'] {
  -webkit-appearance: checkbox; }

input.submit {
  float: left;
  font-size: 1.1rem;
  margin: 0.25rem auto 0.5rem 0%;
  padding: 0px 0.5rem;
  border: 1px solid #999;
  color: #606060;
  min-width: 5rem;
  height: 2.0rem;
  line-height: 2.0rem;
  text-align: center;
  border-radius: 0px;
  background: #e2e2e2;
  background: -moz-linear-gradient(top, #e2e2e2 0%, #dbdbdb 50%, #d1d1d1 51%, #fefefe 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #e2e2e2), color-stop(50%, #dbdbdb), color-stop(51%, #d1d1d1), color-stop(100%, #fefefe));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #e2e2e2 0%, #dbdbdb 50%, #d1d1d1 51%, #fefefe 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #e2e2e2 0%, #dbdbdb 50%, #d1d1d1 51%, #fefefe 100%);
  /* Opera11.10+ */
  background: -ms-linear-gradient(top, #e2e2e2 0%, #dbdbdb 50%, #d1d1d1 51%, #fefefe 100%);
  /* IE10+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e2e2e2', endColorstr='#fefefe', GradientType=0 );
  /* IE6-9 */
  background: linear-gradient(to bottom, #e2e2e2 0%, #dbdbdb 50%, #d1d1d1 51%, #fefefe 100%);
  /* W3C */
  -webkit-appearance: none; }

input.submit:hover {
  color: #404060;
  background: #fefefe;
  /* Old browsers */
  text-decoration: none;
  background: -moz-linear-gradient(top, #9accfe 0%, #6d9fd1 49%, #77a9db 50%, #7ea6e2 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #9accfe), color-stop(49%, #6d9fd1), color-stop(50%, #77a9db), color-stop(100%, #7ea6e2));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #9accfe 0%, #6d9fd1 49%, #77a9db 50%, #7ea6e2 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #9accfe 0%, #6d9fd1 49%, #77a9db 50%, #7ea6e2 100%);
  /* Opera11.10+ */
  background: -ms-linear-gradient(top, #9accfe 0%, #6d9fd1 49%, #77a9db 50%, #7ea6e2 100%);
  /* IE10+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fefefe', endColorstr='#e2e2e2', GradientType=0 );
  /* IE6-9 */
  background: linear-gradient(to bottom, #9accfe 0%, #6d9fd1 49%, #77a9db 50%, #7ea6e2 100%);
  /* W3C */ }

select {
  font-family: arial, helvetica, sans-serif;
  font-size: 0.9rem;
  color: #404040; }

option {
  padding: 2px 5px;
  border-bottom: solid #fff 1px;
  color: #404040;
  background: #f0f0f0; }


input.contactus,
textarea.contactus {
  width: 100%;
  font-size: 1.1rem;
  color: #000;
  border: solid 1px #a0a0a0;
  border-radius: 0px;
  box-shadow: none; }

input.contactus {
  padding: 0.0rem 2%;
  height: 2.2rem; }

.fullwidth input.contactus,
textarea.contactus {
  padding: 0.0rem 1%; }

input.contactus:focus,
textarea.contactus:focus {
  border: solid 1px #4080c8; }

input[type='radio'] {
  -webkit-appearance: radio;
  margin-left: 0.25rem;
  margin-right: 0.8rem; }

input[type='checkbox'] {
  -webkit-appearance: checkbox; }




div.addtestimony
{
	display: block;
	width: 100%;
	max-width: 320px;
	font-size: 1.4rem;
	height: 2.4rem;
	margin: 0rem auto 2.4rem auto;
	background: #fff;
	padding: 1.2rem 0% 0rem 2%;
}

div.addtestimony a:link,
div.addtestimony a:visited
{
	display: inline-block;
	width: 90%;
	padding: 0.25rem 1%;
	margin: 0rem 2%;
	color: #202020;
	text-align: center;
	background: #ffe000;
	border-radius: 5px;
}

div.addtestimony a:hover,
div.addtestimony a:active
{
	background: #ffcc00;
	color: #600000;
	text-decoration: none;
}



/*------------------------------------*\
          #TESTIMONY-SHOW-FEATURE
\*------------------------------------*/

#testimonyshow {
  display: block;
  overflow: hidden;
  position: relative;
  text-align: left;
  width: 100%;
  max-width: 720px;
  min-height: 9rem;
  margin: 0.50rem auto 0.0rem; }


#testimonyshow ul {
  margin: 0px auto; }

#testimonyshow li {
  width: 100%;
  margin: 0px auto;
  list-style-type: none;
  color: #606060;
  text-align: left; }

#testimonyshow p.small {
  text-align: right;
  padding-right: 2%;
  font-size: 0.9rem;
 }


div.testimonial {
  padding: 0.0rem 0% 0.25rem;
  background: -o-linear-gradient(to bottom, #fff 0px, #fff 16px, #f5f5f5 16px, #f5f5f5 100%);
  background: -ms-linear-gradient(to bottom, #fff 0px, #fff 16px, #f5f5f5 16px, #f5f5f5 100%);
  background: -moz-linear-gradient(to bottom, #fff 0px, #fff 16px, #f5f5f5 16px, #f5f5f5 100%);
  background: -webkit-linear-gradient(to bottom, #fff 0px, #fff 16px, #f5f5f5 16px, #f5f5f5 100%);
  background: linear-gradient(to bottom, #fff 0px, #fff 16px, #f5f5f5 16px, #f5f5f5 100%); }

p.testimonial {
  padding: 32px 2% 0.0rem;
  font-size: 1.4rem;
  line-height: 1.4;
  background-image: url("images_layout/quote-in-circle.png");
  background-repeat: no-repeat;
  background-position: top center;
  background-size: 32px; }

 
/* ====================================== */
/*       Responsive Layout @MEDIA         */
/* ====================================== */


div.forkliftlinks,
.smallscreenshow,
.tinyscreenshow,
.smallscreenoptional
{	display: none !important;	}


.largescreenoptional
{
	float: right;
	width: 10em;
	margin-right: 2%;
}

#footercontactnarrow { display: none !important; }


@media only screen and (max-width: 1080px)
{
	/*	Switch-point for reduced text size. Width of an iPad PORTRAIT 787px	*/

	/*	Width of an iPad PORTRAIT	*/

	#topofpage,
	#branding
	{	height: 150px;	}

	#mainmenucontainer
	{	top: 160px;	}


	#mainmenucontainer
	{	min-height: 2.4rem !important;	}
	
	#mainmenu a:link,
	#mainmenu a:visited,
	#mainmenu p
	{
		font-size: 1.15rem !important;
		height: 2.3rem !important;
		line-height: 1.95 !important;
	}

}



@media only screen and (max-width: 970px)
{
	/*	Break-point for two column collapse	- width is arbitrary */


	#topofpage,
	#branding
	{	height: 140px;	}

	#mainmenucontainer
	{	top: 150px;	}


	#mainmenucontainer
	{	min-height: 2.4rem !important;	}



	.largescreenshow,
	.largescreenoptional
	{	display: none !important;	}

	.smallscreenshow
	{	display: block !important;	}
	
	.smallscreenoptional
	{
		display: block !important;
		text-align: right;
		margin: 0px 0.75rem 0px auto !important;
		font-size: 0.6rem !important;
	}


	/* Used on Forklift page - needs to break at higher width	*/
	.twocolleft
	{
		float: none !important;
		width: 100% !important;
		max-width: 100% !important;
		padding: 0em !important;
	}


	.twocolright
	{
		float: none !important;
		width: 100% !important;
		max-width: 100% !important;
		border: none !important;
		border-radius: 0px !important;
		padding: 0px !important;
	}
	
}




@media only screen and (max-width: 568px) {
  .boxbyhalf {
    width: 95.05%;
    /*	100% less 5% margin AND less 2 * 2% padding		*/
    margin: 0.0rem 5% 0.0rem 0%; }

  .boxbyfourth {
    width: 95.05%;
  }

}



@media only screen and (min-width: 449px)
{
	/*	Switch-point for mini menu from main navi. iPhone 5++ landscape is 568px */

	#footerbandmb,
	.footerbandlink,
	#footerpanelreveal,
	#footerpanelhide,
	.copyrightnarrow
	{	display: none;	}

	#contactform td p.right
	{
		margin: 0.0rem 0.5rem 0.0rem auto !important;
	}

	#contactform td p.left
	{
		margin: 0.0rem auto 0.0rem 0.0rem !important;
	}

	#contactform input
	{
		margin-top: 0rem !important;
	}

}




@media only screen and (max-width: 448px)
{
	/*	Switch-point for smaller screens.	*/

	#footerbandmb,
	.footerbandlink,
	#footerpanelreveal,
	#footerpanelhide,
	.copyrightnarrow
	{	display: block;	}

	#mainmenucontainer,
	#footerwrapper,
	.fatfooterdiv,
	#copyrightwide
	{	display: none;	}


	.copyrightnarrow
	{	clear: right;	}

	#brandingdiv img
	{
		margin: 0.25em auto !important;
	}

	.tinyscreenshow
	{	display: block !important;	}

	#content
	{
		width: 98% !important;
		padding-top: 1em !important;
	}


	h1 { font-size: 1.3rem !important; line-height: 1.2 !important; margin: 0.0em auto 0.3em 0px !important; }
	h2 { font-size: 1.25rem !important; margin: 1.0em auto 0.3em 0px !important; }
	h3 { font-size: 1.2rem !important; margin: 1.0em auto 0.3em 0px !important; }
	h4 { font-size: 1.15rem !important; }
	h5 { font-size: 1.1rem !important; }
	h6 { font-size: 1.0rem !important; }
	

	#content.p,
	#content.ul li,
	#content.ol li
	{
		font-size: 1.0em !important;
		line-height: 1.4 !important;
	}

	div.forkliftlinks
	{
		display: block !important;
		width: 80%;
		border: solid 1px #d8d8d8;
		border-radius: 5px;
		margin: 2.0em auto 2.0em;
		padding: 5px 10px;
	}

	div.forkliftlinks p
	{
		font-weight: bold;
		color: #606060;
		margin-bottom: 0.2em !important;
	}

	div.forkliftlinks ul
	{
		margin-top: 0.0em;
	}

	#footerbandmb
	{
		display: block;
		position: fixed;
		bottom: 0px;
		z-index: 99;
		width: 100%;	
		height: 2.0rem;
		padding-top: 0.5em;
		text-align: center;
		background: #202020;
		color: #fff;
	}


	#footerbandmb a:visited,
	#footerbandmb a:link
	{
		color: #fff;
	}


	#footerpanelreveal,
	#footerpanelhide
	{
		display: block;
		margin: 0px auto;
		width: 20%;
		border: solid #fff 1px;
		border-radius: 3px;	
		font-size: 1.1rem;
		padding: 0.0rem 0rem;
		cursor: pointer;
	}

	#footerpanelhide
	{
		display: none; 
	}

	.footerbandlink
	{
		display: block;
		width: 30%;
		margin-top: 0.2rem;
	}

	p.copyrightnarrow
	{
		display: block;
		font-size: 0.6rem !important;
		text-align: center;
		margin: 0.25em auto 0.25em;
		color: #fff;
	}

	.ssfooterlinks
	{
		display: block;
		float: right;
		width: 28%;
		padding-right: 2%;
		padding-top: 2.6em;
	}
	
	.ssfooterlinks p
	{
		font-size: 0.7rem !important;
		line-height: 2 !important;
		text-align: right;
	}

	#footerpanel
	{	
		position: absolute;
		z-index: 90;
		height: 0px;
		bottom: 2.2rem;
		width: 100%;
		overflow: hidden;
		margin: 0px auto;

		background: #202020;
		background: -o-linear-gradient(top, rgba(32, 32, 32, 1) 50%, rgba(32, 32, 32, 0.9) 95%);
		background: -ms-linear-gradient(top, rgba(32, 32, 32, 1) 50%, rgba(32, 32, 32, 0.9) 95%);
		background: -moz-linear-gradient(top, rgba(32, 32, 32, 1) 50%, rgba(32, 32, 32, 0.9) 95%);
		background: -webkit-linear-gradient(top, rgba(32, 32, 32, 1) 50%, rgba(32, 32, 32, 0.9) 95%);
		background: linear-gradient(top, rgba(32, 32, 32, 1) 50%, rgba(32, 32, 32, 0.9) 95%);
	}


	#footerpanel ul
	{
		margin: 0.5em auto 0.8em 0em;
	}

	#footerpanel ul.fpright
	{
		float: right;
		margin: 0.05em 0em 0.8em auto;
	}

	#footerpanel li
	{
		list-style: none;
		text-align: left;
		margin: 0.5em auto 0.25em 0.5em !important;
		font-size: 1.0rem;
		color: #fff;
	}

	#footerpanel ul.fpright
	{
		text-align: right !important;
		margin: 0.5em 0.5em 0.25em auto !important;
	}

	#footerpanel p.small
	{
		font-size: 0.6rem !important;
	}


	.contactdetails
	{	width: 50% !important; }

	.contactdetails td p
	{
		margin-top: 0.25rem !important;
		margin-bottom: 0.25rem !important;
	}

}




@media only screen and (max-width: 786px)
{
	/*	Switch-point for reduced text size. Width of an iPad PORTRAIT 787px	*/

	/*	Width of an iPad PORTRAIT	*/

	#topofpage,
	#branding
	{	height: 130px;	}

	#mainmenucontainer
	{	top: 140px;	}


	#mainmenucontainer
	{	min-height: 2.4rem !important;	}
	
	#mainmenu a:link,
	#mainmenu a:visited,
	#mainmenu p
	{
		font-size: 1.1rem !important;
		height: 2.2rem !important;
		line-height: 1.95 !important;
	}


	h1 { font-size: 1.5em; margin: 0.0em auto 0.25em 0px; }
	h2 { font-size: 1.25em; margin: 1.5em auto 0.3em 0px; }
	h3 { font-size: 1.20em; margin: 1.5em auto 0.2em 0px; }
	h4 { font-size: 1.15em; }
	h5 { font-size: 1.10em; }
	h6 { font-size: 1.05em; }


	#content.p,
	#content.ul li,
	#content.ol li
	{
		font-size: 1.0em !important;
		line-height: 1.35 !important;
	}

	#mainmenu ul ul li a:link,
	#mainmenu ul ul li a:visited
	{
		font-size: 1.0rem !important;
	}


	div.boxbythird	{
		width: 41%;
		/*	50% less 5% margin AND less 2 * 2% padding		*/
		margin: 1.2rem 2.5% 1.2rem 2.5%;
	}


	div.training-icon h2
	{	padding-left: 10%;	}

	div.sidebar p
	{
		font-size: 0.9em !important;
	}

	.fatfooterdiv
	{
		width: 45% !important;
		margin-right: 3% !important;
	}

	.ffright
	{
		float: right !important;
		margin-right: 0% !important;
	}

	.ffright ul
	{	
		margin-right: 1.0em !important;
	}

	.ffright li
	{
		text-align: right !important;
		margin-right: 3% !important;
	}


	#footercontactwide { display: none !important; }

	#footercontactnarrow
	{
		display: block !important;
		float: none !important;
		clear: both !important;
		width: 97% !important;
		margin: 0rem 3% 0rem 0% !important;
		padding: 0.0em !important;
		font-size: 1.0em !important;
	}
	
	p.copyrightwide
	{
		font-size: 0.7em !important;
	}


	#footercontactnarrow li
	{	
		font-size: 0.9rem !important;
		padding-bottom: 0.0rem !important;
		line-height: 1.6 !important;
	}

	#footercontactnarrow li.small
	{	
		font-size: 0.7rem !important;
	}

	.fatfooterdiv li
	{	
		font-size: 1.1em !important;
		padding-bottom: 0.3em !important;
	}


	.contactdetails td p
	{
		margin-top: 0.3rem !important;
		margin-bottom: 0.3rem !important;
	}


}



@media only screen and (max-width: 737px)
{

	#topofpage,
	#branding
	{	height: 125px;	}

	#mainmenucontainer
	{	top: 130px;	}

}


@media only screen and (max-width: 667px)
{
	div.mastheadphone
		{	display: none;	}

	div.smallscreenphone
		{	display: block;	}
}


@media only screen and (max-width: 641px)
{

	#topofpage,
	#branding
	{	height: 105px;	}

	#mainmenucontainer
	{	top: 110px;	}


	#mainmenucontainer
	{	min-height: 1.8rem !important;	}
	
	#mainmenu a:link,
	#mainmenu a:visited,
	#mainmenu p
	{
		font-size: 0.90rem !important;
		height: 1.80rem !important;
		line-height: 1.45 !important;
	}


	#mainmenu ul li
	{	min-width: 6.0em !important;	}


	#mainmenu ul ul li a:link,
	#mainmenu ul ul li a:visited
	{
		font-size: 0.95rem !important;
	}


	#content
	{	padding-top: 3em !important;	}

	div.sidebar
	{
		float: none !important;
		width: 95% !important;
		max-width: 95% !important;
		margin: 1em auto 2.0em !important;
		padding: 0em !important;
		border: none;
	}

	
	div.bordered
	{
		border: 0px !important;
	}

	#testimonyshow {  min-height: 13rem;	}


}



@media only screen and (max-width: 568px)
{

	#topofpage,
	#branding
	{	height: 95px;	}

	#mainmenucontainer
	{	top: 102px;	}

	#mainmenu ul li,
	#mainmenu p
	{
		font-size: 0.95rem !important;
		line-height: 1.0 !important;
	}

	#mainmenu ul li a:link,
	#mainmenu ul li a:visited
	{
		font-size: 1.0rem !important;
		line-height: 1.6 !important;
	}

	#mainmenu ul ul li a:link,
	#mainmenu ul ul li a:visited
	{
		font-size: 0.90rem !important;
	}

	#content
	{	padding-top: 3.8rem !important;	}


	#content.p {	margin: 0.4em 0px 2.0rem 0px !important;	}



	div.boxbythird	{
		width: 90%;
		max-width: 320px;
		margin: 1.2rem auto;
	}


	div.training-icon h2
	{	padding-left: 15%;	}

	#testimonyshow {  min-height: 16rem;	}

}



@media only screen and (max-width: 320px)
{
	/*	Width of an iPone 5 PORTRAIT	*/

	#content
	{	padding-top: 1.8rem !important;	}


	p {	margin: 0.4em 0px 2.0rem 0px !important;	}

}